
<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

    <modelVersion>4.0.0</modelVersion>

    <parent>
        <groupId>fr.ge.core</groupId>
        <artifactId>ge-pom</artifactId>
        <version>3.9.3.0-SNAPSHOT</version>
        <relativePath>../..</relativePath>
    </parent>

    <artifactId>php-pom</artifactId>
    <packaging>pom</packaging>

    <name>PHP POM</name>

</project>
